
D4Science Infrastructure - Incident #12756

ShareLatex on VRE CollabResearch crashes very often

Oct 23, 2018 04:50 PM - Carlo Meghini

Status: Closed Start date: Oct 23, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

Nell'ultima ora il sistema è andato in crash (per così dire) almeno dieci volte, ed ogni volta è stato necessario farlo ripartire. Spesso a

intervalli di tempo molto brevi. Il messaggio che arriva è "Session expiring. Closing in ten seconds" o qualcosa del genere

History

#1 - Oct 23, 2018 05:06 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I don't see anything strange on the service side. The session expiring error could be date related, is your workstation's clock correct?

#2 - Oct 30, 2018 12:29 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The problem disappeared.
